Page 1 of 1

cryengine 5.5 plus sign error. How to add?

Posted: Sun Aug 25, 2019 12:41 am
by !!juba!!
plus sign error. How to add?

Crosshair trouble details on video.

[youtubeID]https://www.youtube.com/watch?v=oIsl5TXUh20[/youtubeID]


https://www.youtube.com/watch?v=oIsl5TXUh20

Re: cryengine 5.5 plus sign error. How to add?

Posted: Mon Aug 26, 2019 11:45 am
by Cry-Flare
The shader was deprecated due to issues with the new pipeline and it being very game specific.
You will either need to use a different method for weapon scopes, or you will need to copy the shader from the older version and adjust it yourself.

This video gives a nice explanation/overview of adding shaders and shader options:
https://www.youtube.com/watch?v=FuRhCPQar0w

Re: cryengine 5.5 plus sign error. How to add?

Posted: Mon Aug 26, 2019 12:01 pm
by !!juba!!
thanks

Re: cryengine 5.5 plus sign error. How to add?

Posted: Mon Aug 26, 2019 12:06 pm
by !!juba!!
perfect solution to my problem. thank you so much